BIND_IP=127.0.0.1
# Overwritten with PORT for rocketchat-follower@<PORT>
PORT=3000
ROOT_URL=http://localhost
MONGO_URL="mongodb://localhost:27017/rocketchat?replicaSet=rs01"
MONGO_OPLOG_URL="mongodb://localhost:27017/local?replicaSet=rs01"
# Overwritten with YES for rocketchat-follower@
DISABLE_PRESENCE_MONITOR=NO
